@font-face {
  font-family: 'Poppins';
  src: url("https://cdn.avt.pl/fonts/PoppinsLight.eot");
  src: url("https://cdn.avt.pl/fonts/PoppinsLight.eot") format("embedded-opentype"), url("https://cdn.avt.pl/fonts/PoppinsLight.woff2") format("woff2"), url("https://cdn.avt.pl/fonts/PoppinsLight.woff") format("woff"), url("https://cdn.avt.pl/fonts/PoppinsLight.ttf") format("truetype"), url("https://cdn.avt.pl/fonts/PoppinsLight.svg#PoppinsLight") format("svg");
  font-weight: 300; }

@font-face {
  font-family: 'Poppins';
  src: url("https://cdn.avt.pl/fonts/PoppinsRegular.eot");
  src: url("https://cdn.avt.pl/fonts/PoppinsRegular.eot") format("embedded-opentype"), url("https://cdn.avt.pl/fonts/PoppinsRegular.woff2") format("woff2"), url("https://cdn.avt.pl/fonts/PoppinsRegular.woff") format("woff"), url("https://cdn.avt.pl/fonts/PoppinsRegular.ttf") format("truetype"), url("https://cdn.avt.pl/fonts/PoppinsRegular.svg#PoppinsRegular") format("svg");
  font-weight: 400; }

@font-face {
  font-family: 'Poppins';
  src: url("https://cdn.avt.pl/fonts/PoppinsMedium.eot");
  src: url("https://cdn.avt.pl/fonts/PoppinsMedium.eot") format("embedded-opentype"), url("https://cdn.avt.pl/fonts/PoppinsMedium.woff2") format("woff2"), url("https://cdn.avt.pl/fonts/PoppinsMedium.woff") format("woff"), url("https://cdn.avt.pl/fonts/PoppinsMedium.ttf") format("truetype"), url("https://cdn.avt.pl/fonts/PoppinsMedium.svg#PoppinsMedium") format("svg");
  font-weight: 500; }

@font-face {
  font-family: 'Poppins';
  src: url("https://cdn.avt.pl/fonts/PoppinsSemiBold.eot");
  src: url("https://cdn.avt.pl/fonts/PoppinsSemiBold.eot") format("embedded-opentype"), url("https://cdn.avt.pl/fonts/PoppinsSemiBold.woff2") format("woff2"), url("https://cdn.avt.pl/fonts/PoppinsSemiBold.woff") format("woff"), url("https://cdn.avt.pl/fonts/PoppinsSemiBold.ttf") format("truetype"), url("https://cdn.avt.pl/fonts/PoppinsSemiBold.svg#PoppinsSemiBold") format("svg");
  font-weight: 600; }

@font-face {
  font-family: 'Poppins';
  src: url("https://cdn.avt.pl/fonts/PoppinsBold.eot");
  src: url("https://cdn.avt.pl/fonts/PoppinsBold.eot") format("embedded-opentype"), url("https://cdn.avt.pl/fonts/PoppinsBold.woff2") format("woff2"), url("https://cdn.avt.pl/fonts/PoppinsBold.woff") format("woff"), url("https://cdn.avt.pl/fonts/PoppinsBold.ttf") format("truetype"), url("https://cdn.avt.pl/fonts/PoppinsBold.svg#PoppinsBold") format("svg");
  font-weight: 700; }

* {
  box-sizing: border-box; }

html body {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif; }

form, input, select, button {
  font-family: 'Poppins', sans-serif; }

.Table.table.table-striped.table-bordered, .Table.table.table-striped.table-bordered * {
  color: #fff; }

.error-body {
  background-image: url("/templates/main/images/background-error.jpg");
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat; }
  .error-body:after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.6); }

.error-header {
  width: 100%;
  background-color: #fff;
  text-align: center;
  position: relative;
  z-index: 3;
  height: 80px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center; }
  .error-header .logo {
    width: 100%; }
    .error-header .logo-box {
      max-width: 165px;
      width: 100%; }

.error-message {
  margin: 0;
  padding: 0;
  font-size: 20px;
  padding: 0 15px; }
  @media (min-width: 576px) {
    .error-message {
      font-size: 30px; } }

.error-code {
  margin: 0;
  padding: 0;
  font-size: 120px;
  line-height: 130px; }
  @media (min-width: 576px) {
    .error-code {
      font-size: 240px;
      line-height: 250px; } }

.error-hint {
  padding: 0 15px;
  font-size: 20px; }
  @media (min-width: 576px) {
    .error-hint {
      font-size: 30px; } }
  .error-hint a {
    text-decoration: none;
    font-weight: 700;
    color: #fff;
    transition: color .2s ease-in-out; }
    .error-hint a:hover {
      color: #D63A3A; }

.search-form {
  padding: 0 15px; }

.error-main {
  text-align: center;
  position: relative;
  z-index: 3;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  min-height: calc(100vh - 80px);
  color: #fff;
  padding: 50px 0; }

.search-input {
  background: none;
  border: none;
  outline: none;
  border-bottom: 4px solid #fff;
  background-color: transparent;
  display: block;
  margin: 0 auto 30px;
  width: 100%;
  max-width: 440px;
  text-align: center;
  color: #fff;
  height: 55px;
  font-size: 20px; }
  @media (min-width: 576px) {
    .search-input {
      font-size: 30px; } }
  .search-input::-webkit-input-placeholder {
    color: #fff;
    opacity: 1; }
  .search-input::-ms-input-placeholder {
    color: #fff;
    opacity: 1; }
  .search-input::placeholder {
    color: #fff;
    opacity: 1; }

.search-button {
  height: 60px;
  width: 100%;
  max-width: 205px;
  border: none;
  outline: none;
  background-color: #D63A3A;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  cursor: pointer; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
